.slide-section {
 background-image: url(/assets/images/slide.png);
 background-repeat: no-repeat;
 background-size: cover;
 padding: 0 80px 314px;
}
.slide-content h1 {
 font-family: Montserrat;
 font-size: 48px;
 font-weight: 300;
 font-style: normal;
 font-stretch: normal;
 line-height: 1.38;
 letter-spacing: normal;
 text-align: left;
 color: #ffffff;
 padding: 80px 0;
 max-width: 1100px;
 width: 100%;
}
.form-create-room {
padding: 60px 0 60px;
position: relative;
display: inline-flex;
justify-content: center;
align-items: center;
 flex-direction: column;
}
.form-create-room::after{position: absolute;  left: 0%; content: " "; width: 100%; height: 1px; background: #d8d8d8;}
.form-create-room input {
 padding:15px 15px 15px 55px;
 background-color: #fff;
 border: 1px solid #fff;
 width: 430px;
 font-size: 18px;
 height: 80px;
 font-family:Montserrat;
 color: #a1aab3;
}
.name, .room{position: relative;}
.form-create-room .name::after{position: absolute;
top: 0%;
left: 0%;
content: url(/assets/images/user.svg);
height: 100%;
align-items: center;
display: flex;
padding-left: 18px;}
.form-create-room .room::after{position: absolute;
top: 0%;
left: 0%;
content: url(/assets/images/video.svg);
height: 100%;
align-items: center;
display: flex;
padding-left: 18px;}

.form-create-room .name input{ border-radius: 14px 14px 0px 0px;}
.form-create-room .room input{border-radius:0px 0px 14px 14px; }

.form-create-room button {
 background-color: #c065e5;
 border: 1px solid #c065e5;
 padding: 15px 20px;
 border-radius: 0 17px 17px 0;
 font-family: Montserrat-Medium;
 color: #fff;
 font-size: 20px;
}
.slide-content {
 position: relative;
}
.slide-right-img {
 position: absolute;
 top: 168px;
 right: 0;
}
.slide-right-img img {
 width: 100%;
}
/**how it work**/
.how-it-work {
 padding: 80px;
}
.how-it-work h2 {
 font-family: Montserrat-Medium;
 font-size: 42px;
 font-weight: normal;
 font-style: normal;
 font-stretch: normal;
 line-height: 1.57;
 letter-spacing: normal;
 text-align: center;
 color: #5c6773;
}
.devider {
 background-color: #a772d4;
 width: 200px;
 height: 4px;
 display: block;
 margin: auto;
 position: relative;
 margin-top: 5px;
}
.devider:after {
 position: absolute;
 background-color: #a772d4;
 width: 80px;
 height: 8px;
 top: -2px;
 content: '';
 left: 32%;
}
.work-content h3 {
 font-family: "AvenirNext";
 font-size: 36px;
 font-weight: 600;
 font-style: normal;
 font-stretch: normal;
 line-height: normal;
 letter-spacing: normal;
 text-align: left;
 color: #333333;
}
.how-left-img img {
 width: 100%;
 display: block;
 margin: auto;
 max-width: 600px;
}
.work-content {
 padding: 120px 40px;
}
.work-content p {
 font-family: Montserrat;
 font-size: 18px;
 font-weight: 300;
 font-style: normal;
 font-stretch: normal;
 line-height: 2.22;
 letter-spacing: normal;
 text-align: left;
 color: #6a6a6a;
}
.how-it-content {
 padding: 50px 0px;
}
.contact-us {
 background: url(/assets/images/footter-bg.png) no-repeat center;
 background-size: cover;
 padding: 140px 0px;
}
.contact-form-wrapper {
 max-width: 1109px;
 margin: 0 auto;
 background-color: #ffffff;
 padding: 60px;
 box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
 -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
 -ms-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
 -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.17);
 position: relative;
}
.contact-form-wrapper::before {
 content: '';
 background: url(/assets/images/location.png) no-repeat center;
 width: 376px;
 height: 667px;
 position: absolute;
 display: block;
 right: -5px;
 top: -15px;
}
.contact-form-wrapper h2 {
 font-family: Montserrat-Medium;
 font-size: 42px;
 font-weight: normal;
 font-style: normal;
 font-stretch: normal;
 line-height: 1.57;
 letter-spacing: normal;
 text-align: center;
 color: #5c6773;
 text-transform: uppercase;
}
.contact-form-wrapper .contact-form {
 margin-top: 47px;
}
.contact-form-wrapper .contact-form .form-group {
 margin-bottom: 30px;
 max-width: 490px;
}
.contact-form-wrapper .contact-form .form-group .form-control {
 font-family: 'Montserrat';
 font-size: 16px;
 color: #a1aab3;
 border-radius: 30px;
 background-color: #ffffff;
 border: solid 2px #d8d8d8;
 height: 60px;
 padding: 20px 30px;
}
.contact-form-wrapper .contact-form .form-group .form-control:focus {
 box-shadow: none;
 border-color: #3D326D;
}
.contact-form-wrapper .contact-form .form-group textarea {
 height: 150px !important;
 resize: none;
}
.contact-form-wrapper .contact-form .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #a1aab3;
}
.contact-form-wrapper .contact-form .form-group .form-control::-moz-placeholder { /* Firefox 19+ */
 color: #a1aab3;
}
.contact-form-wrapper .contact-form .form-group .form-control:-ms-input-placeholder { /* IE 10+ */
 color: #a1aab3;
}
.contact-form-wrapper .contact-form .form-group .form-control:-moz-placeholder { /* Firefox 18- */
 color: #a1aab3;
}
.form-control:focus{box-shadow: none;}
.btn-solid-blue {
 min-width: 200px;
 height: 62px;
 border-radius: 31px;
 background-color: #a772d4;
 color: #fff;
 font-family: "Montserrat";
 font-size: 18px;
 font-weight: 600;
 border: 1px solid #a772d4;
}
.btn-solid-blue:not(:disabled):not(.disabled).active:focus, .btn-solid-blue:not(:disabled):not(.disabled):active:focus, .btn-solid-blue:focus, .btn-solid-blue:hover {
 box-shadow: none;
 background-color: #581e8a;
 border-color: #581e8a;
}
.contact-form-wrapper .contact-detail {
 margin-top: 90px;
}
.contact-form-wrapper .contact-detail h3 {
 font-family: 'Montserrat';
 font-size: 24px;
 color: #5c6773;
 margin-bottom: 16px;
 text-align: left;
 font-weight: bold;
}
.contact-form-wrapper .contact-detail p {
 font-family: 'Montserrat';
 font-size: 20px;
 color: #5c6773;
 margin-bottom: 0;
 font-weight: bold;
}
footer {
 background-color: #7a828d;
 height: 60px;
}
footer .footer-text {
 font-family: 'Montserrat';
 color: #ffffff;
 font-size: 14px;
}
.create-room-form {
 position: relative;
}
.error {
 border-color: #ff0000 !important;
}
.error-msg-text-1 {
 font-family: 'Montserrat';
 color: #ff0000;
 background-color: transparent;
 font-size: 13px;
 text-align: left;
 display: inline-block;
 position: absolute;
 left: 0;
 right: 0;
 margin-top: 226px;
 padding-left: 32px;
 font-weight: 600;
}
.copereight {
 background-color: #3D326D;
 padding: 20px 0px;
 text-align: center;
}
.copereight p {
 color: #fff;
 font-size: 14px;
 margin: 0px;
 text-align: center;
}
.company-logo {
 transition: ease 0.5s;
}
.company-logo:hover {
 opacity: 0.6;
 transition: ease 0.5s;
}
.contact-form-wrapper{overflow: hidden;}

.btn.btn-info{ background-color: #c065e5;
    border: 1px solid #c065e5;
    padding: 15px 20px;
    border-radius: 0 17px 17px 0;
    font-family: Montserrat-Medium;
    color: #fff;
    font-size: 20px;
 text-transform: uppercase;
}
.about-us{
	background-color: #f8f8f8;
 padding: 60px 200px 150px;
}

.about-us .about-us-content p{
	color: #333;
	font-family: 'Montserrat';
	font-size: 20px;
	margin-bottom: 40px;
}
.about-us .about-us-content a{
	text-decoration: underline;
	color: #333;
}
.about-us .about-us-content a:hover{
	text-decoration: none;
}
.about-us .about-us-content ul{
	color: #333;
	font-family: 'Montserrat';
	font-size: 18px;
	padding: 0;
	list-style-type: none;
	margin-bottom: 40px;
}
.about-us .about-us-content ul li{
	color: #333;
	font-family: 'Montserrat';
	font-size: 18px;
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px;
}
.about-us .about-us-content ul li:first-child{
	margin-top: 20px;
}
.about-us .about-us-content ul li::before{
	content: "\f105";
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	top: 0;
}
.about-us h2 {
    font-family: Montserrat-Medium;
    font-size: 42px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
    color: #5c6773;
}

.form-create-room .btn-submit{
 width: 70px;
 height: 70px;
 border-radius: 100%;
 background: #A772D4;
box-shadow: 0 0 10px 0 rgba(28,28,28,0.30);
 position: absolute;
/* top: 0%;*/
 right: -8%;
 z-index: 9999;
}
.form-create-room .form-control:focus{border-color: #fff;}

/*Waves Effect Start Here*/
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition: .3s ease-out;
  transition: .3s ease-out;
}

.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transform: scale(0);
          transform: scale(0);
  pointer-events: none;
}

.waves-effect.waves-light .waves-ripple {
  background-color: rgba(00, 00, 00, 0.45);
}

/* Firefox Bug: link not triggered */
.waves-effect .waves-ripple {
  z-index: -1;
}
/*Waves Effect End Here*/


/* .slide-content p{
    position: relative;
    top: -48px;
} */

/**Responsive**/

@media(max-width:1500px) {
.slide-right-img {
 position: absolute;
 right: 0px;
}
.slide-right-img {
 max-width: 600px;
 width: 100%;
}
.slide-right-img img {
 right: 0%;
 margin-left: auto;
 float: right;
}
 .slide-content h1{font-size: 30px;padding: 40px 0 20px;}
 .form-create-room{padding: 0px;}
 .slide-right-img {
    top: 90%;
}
 .how-it-content{padding: 0px;}
  .how-it-work{padding: 60px 0px 0px;}
 .work-content p {
 font-size: 16px;
 line-height: 1.5; 
}
  .about-us{padding: 20px;}
}

@media(max-width:1024px) {

.slide-right-img {
 position: absolute;
 right: 0px;
}
.slide-right-img {
 max-width: 600px;
 width: 100%;
}
.slide-right-img img {
 right: 0%;
 margin-left: auto;
 float: right;
}
 .slide-content h1{font-size: 30px;padding: 40px 0 20px;}
 .form-create-room{padding: 0px;}
 .slide-right-img {
    top: 90%;
}
 .work-content {
    padding: 60px 40px;
}
 .thats-it{padding-bottom:80px;}
}
@media(max-width:990px) {
 .slide-right-img img {
 float: none;
}
.form-create-room {
 display: inline-flex;
 justify-content: center;
}
.how-it-content {
 padding: 0px;
}
.slide-section {
 background-image: url(/assets/images/slide-bg.png);
 padding:20px 0px;
}
.slide-content h1 {
 padding: 20px;
}
.slide-right-img {
 position: relative;
 top: 0% !important;
 right: 0% !important;
 }
.contact-form-wrapper {
 padding: 10px;
 text-align: left;
}
.contact-form-wrapper .contact-detail {
 margin-top: 30px;
}
.contact-form-wrapper .contact-detail h3 {
 font-size: 20px;
 text-align: center;
}
.contact-form-wrapper .contact-detail p {
 font-size: 16px;
}
.how-it-work h2 {
 font-size: 30px;
}
.work-content h3 {
 font-size: 22px;
}
.slide-content h1 {
 font-size: 28px;
 text-align: center;
}
.slide-right-img {
 -webkit-box-ordinal-group: 1;
 -ms-flex-order: 1;
 order: 1;
}
.slide-content-wrap {
 -webkit-box-ordinal-group: 2;
 -ms-flex-order: 2;
 order: 2;
}
.navbar i {
 color: #fff;
 font-size: 32px;
}
.navbar-light .navbar-toggler {
 border: transparent;
}
#header .navbar-brand img {
 width: 150px;
}
#header nav {
 padding: 0px !important;
}
.slide-section .container-fluid {
 padding: 0px;
}
.slide-content {
 padding: 0px 15px;
 padding-bottom: 40px;
}
.navbar-light .navbar-brand {
 padding-left: 15px;
}
.navbar-nav {
 background: #fff;
}
#header .navbar-nav .nav-link {
 color: #c065e5 !important;
 text-align: left;
 padding: 4px 15px !important;
 font-size: 16px;
 margin: 0px;
}
.slide-section .navbar-nav {
 padding: 15px;
 margin-top: 15px;
}
.navbar-light .navbar-toggler {
 padding-right: 22px;
}
.slide-right-img {
 margin: 0 auto;
}
.d-none {
 display: inline-block !important;
 margin-top: 10px;
}
.slide-content .slide-right-img:last-child {
 display: none;
}
.form-create-room {
 padding: 0px;
}
.work-content p {
 font-size: 16px;
 line-height: 1.5;
}
.work-content h3 {
 font-size: 20px;
}
.how-it-work h2, .contact-form-wrapper h2 {
 font-size: 28px;
}
.slide-content {
 font-size: 24px;
 text-align: center;
}
.contact-us {
 padding:80px 0px
}
.slide-right-img {
 margin-top: 20px !important;
}
 .contact-form-wrapper .contact-detail h3 {
 font-size: 20px;
 text-align: left;
}
   .slide-content p{font-size: 18px;}
}
@media(max-width:767px) {
 
 .form-create-room .btn-submit
 {right: -5%;}
.slide-right-img {
 top: 635px;
 right: 70px;
}
.how-it-work {
 padding: 40px 0px;
}
.work-content {
 padding: 10px;
}
 .contact-form-wrapper {
 padding:60px 15px;
 text-align: center;
}
 .contact-form-wrapper .contact-detail h3{text-align: center;}
.how-it-content.share-link .col-md-6:first-child {
 -webkit-box-ordinal-group: 3;
 -ms-flex-order: 2;
 order: 2;
}
.form-create-room {
 display: inline-flex;
}
.how-it-content {
 padding: 0px;
}
.slide-section {
 background-image: url(/assets/images/slide-bg.png);
 padding:15px 0px;
}
.slide-content h1 {
 padding: 20px;
}
.slide-right-img {
 position: relative;
 top: 0% !important;
 right: 0%;
 justify-content: center;
}
.contact-form-wrapper .contact-detail {
 margin-top: 30px;
}

.contact-form-wrapper .contact-detail p {
 font-size: 16px;
}

.navbar-light .navbar-toggler {
 border: transparent;
}
#header .navbar-brand img {
 width: 150px;
}
#header nav {
 padding: 0px !important;
}
.slide-section .container-fluid {
 padding: 0px;
}
.slide-content {
 padding:10px 15px 60px;
}
.navbar-light .navbar-brand {
 padding-left: 15px;
}
.navbar-nav {
 background: #fff;
}
#header .navbar-nav .nav-link {
 color: #c065e5 !important;
 text-align: left;
 padding: 4px 15px !important;
 font-size: 16px;
 margin: 0px;
}
.slide-section .navbar-nav {
 padding: 15px;
 margin-top: 15px;
}
.slide-right-img {
 margin: 0 auto;
}
 .share-link{padding: 40px 0px;}
 .about-us{
 padding: 20px;
}
}
@media(max-width:440px) {
.navbar-nav {
 display: block;
 float: none;
}
.nav-link {
 padding: 0 10px 20px 0!important;
}
.form-create-room input {
/* max-width: 240px;*/
 width: 100%;
}
.slide-right-img {
 top: 586px;
 right: 0;
}

}
 @media(max-width:360px) {
.form-create-room input {
 max-width: 100%;
 border-radius: 8px;
}
.form-create-room button {
 width: 100%;
 border-radius: 8px;
 margin-top: 10px;
}
.slide-content h1 {
 font-size: 22px;
}
 .form-create-room {
display:inline-flex;
}
  .form-create-room::after{top: 50%;}
/*
.form-create-room .btn-submit {
    right: auto;
    bottom: -48px;
}
*/
    .slide-content p{margin-top: 60px;}
/*  .form-create-room input{height: 90px;}*/
}
